Subject: bug#20414: Fwd: lunar.el

From: Stefan Kangas <[email-masked]>
Date: Mon, 20 Jan 2020 22:12:39 +0100

Hi Nicholas,

Lars Ingebrigtsen <[email-masked]> writes:

> Nicholas Strauss <[email-masked]> writes:
>
>>  2nd test is to compare predictions --  100 years run (modify
>> emacs/lisp/calendar/lunar.el)
>> NASA web page ( http://eclipse.gsfc.nasa.gov/LEdecade/LEdecade2011.html )
>>
>> I'm attaching my mutated lunar.el and a 100 year table.
>
> Sounds great.  I was going to apply your patch (after changing it
> coding-standards-wise slightly), but then I saw that you didn't have
> copyright papers on file.  (I thought I remembered your name, but it was
> a different Strauss.)
>
> The change is big enough that a copyright assignment to the Free
> Software Foundation is needed -- would you be willing to sign such
> paperwork?

We still need a copyright assignment to apply your patch.  Would you
be willing to sign such papers?  It is a simple procedure that all
developers of Emacs goes through.  You can find more about the reasons
why we have that requirement here:

    https://www.gnu.org/licenses/why-assign.html

Looking forward to your reply.

Best regards,
Stefan Kangas